$ sudo add-apt-repository ppa:apt-fast/stable
$ sudo apt-get update
$ sudo apt-get install apt-fast
$ sudo dpkg-reconfigure apt-fast
$ sudo apt-fast install PACKAGE
$ sudo apt-fast upgrade
$ sudo apt-fast build-dep PACKAGE